Can't run on simulator and device

Answered

I can't run my app from appCode, I keep getting the same error on simulator and device. It runs perfectly on simulator and device from XCode.

Error: `Note:Code signing is required for product type 'Application' in SDK 'iOS 10.2'`

AppCode 2016.3.2
Build #OC-163.12024.9, built on January 25, 2017

XCode version: Version 8.2.1 (8C1002)

2 comments

Same issue. Project builds and runs fine in xcode and via command line, but wont work in AppCode.

 

Build log:

 

=== BUILD TARGET xxxxx OF PROJECT xxxxx WITH CONFIGURATION xxxxx ===

Check dependencies
Code signing is required for product type 'Application' in SDK 'Simulator - iOS 10.2'

** BUILD FAILED **


The following build commands failed:
    Check dependencies
(1 failure)

0

Please sign in to leave a comment.